.popup-window {
    padding: 0 12px;
    border: 1px solid #ededed;
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.15);
}
.bx-filter-select-popup ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.bx-filter-select-popup ul li {
    height: 42px;
    border-bottom: 1px solid #ededed;
}
.bx-filter-select-popup ul li::before {
    content: none;
}
.bx-filter-select-popup ul li:last-child {
    border-bottom: none;
}
.bx-filter-select-popup ul li label {
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
    cursor: pointer;
    font-weight: normal;
    margin: 0;
}
.bx-filter-select-popup ul li label.disabled {
    color: #e4e4e4;
}

.bx_filter .bx_filter_block {
    position: relative;
}

.bx_filter .block_main_left_menu__title {
    margin-bottom: 0;
}

.bx_filter .block_main_left_menu__title {
    position: relative;
    padding: 18px 38px;
    font-size: 18px;
    cursor: pointer;
    border-bottom: 1px solid #ededed;
}
.bx_filter .block_main_left_menu__title div {
    position: relative;
    display: inline-block;
}
.bx_filter .block_main_left_menu__title div:after {
    position: absolute;
    content: ' ';
    width: 12px;
    height: 6px;
    top: 50%;
    right: -20px;
    margin-top: -1px;
    opacity: .8;
    background: url(images/arrows.png) no-repeat;
}
.bx_filter .block_main_left_menu__title.active div:after {
    background: url(images/arrows.png) no-repeat 0 100%;
    background-size: 85%;
}

.bx_filter .bx_filter_block {
    overflow: hidden;
}
.hidden_filter_props {
    display: none;
}

.bx_filter_parameters_open_all.open .icon-nav_button:before {
    display: inline-block;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.bx_filter_wrapper {
    margin-bottom: 37px;
}
